<!DOCTYPE HTML>
<!--
	Spatial by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>Members</title>
		<link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico" />
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<!--[if lte IE 8]><script src="js/html5shiv.js"></script><![endif]-->
		<script src="js/jquery.min.js"></script>
		<script src="js/skel.min.js"></script>
		<script src="js/skel-layers.min.js"></script>
		<script src="js/init.js"></script>
		<noscript>
			<link rel="stylesheet" href="css/skel.css" />
			<link rel="stylesheet" href="css/style.css" />
			<link rel="stylesheet" href="css/style-xlarge.css" />
		</noscript>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
		<style>
			.navbar-inverse{
				background-color:transparent;
					background-attachment: fixed;
					background-image:  url("images/banner.png");
					background-position: top top;
					background-size: cover;
					opacity: 1;
				border-color:transparent;
				margin-top: -35px;
				margin-bottom: 0px;
				padding: 0 0 0 0;
				font-size: 1.3em;
				/*vertical-align:bottom;*/
			}
		</style>
	</head>
	<body>

		<!-- Header -->
			<header>
				<nav class="navbar navbar-inverse">
					<div class="container-fluid">
						<div class="navbar-header">
							<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
								<span class="icon-bar" style="background-color:#FF6347;"></span>
								<span class="icon-bar" style="background-color:#FF6347;"></span>
								<span class="icon-bar" style="background-color:#FF6347;"></span> 
							</button>
							<a class="navbar-brand" style="color: #000000;" href="index.html">the <strong>asteroSTEP</strong> collaboration</a>
						</div>
						<div class="collapse navbar-collapse" id="myNavbar">
							<ul class="nav navbar-nav navbar-right">
								<li><a style="color: #000000;" href="index.html">Home</a></li>
								<li><a style="color: #000000;" href="Projects.html">Projects</a></li><li>
								<li class="dropdown">
									<a style="color: #000000;" class="dropdown-toggle" data-toggle="dropdown" href="#">News<span class="caret"></span></a>
									<ul class="dropdown-menu">
										<li><a style="color: #000000;" href="newsletter.html">Newsletters</a></li>
										<li><a style="color: #000000;" href="publications.html">Articles</a></li>
										<li><a style="color: #000000;" href="conferences.html">Talks and Conferences</a></li>
									</ul>
								</li>
								<li><a style="color: #000000;" href="database.html">Database</a></li>
								<li><a style="color: #000000;" href="collaborators.html">Members</a></li>
								<li><a style="color: #000000;" href="Outreach.html">Outreach</a></li>

							</ul>
						</div>
					</div>
				</nav>
			</header>
			
		<!-- Main -->
			<section id="main" class="wrapper style3">
				<div class="container">

					<header class="major special">
						<h2>asteroSTEP Subscription</h2>
						
					</header>
					<center><p>If you wish to be added to the asteroSTEP community and mailing list, please send a blank email to the following address: <i><u>asterostep-subscribe-AT-bison.ph.bham.ac.uk</u></i>. You will receive a confirmation email once the process has been completed. <br> If you wish to unsubscribe, please email <i><u>asteroSTEP-unsubscribe-AT-bison.ph.bham.ac.uk</u></i> and your subscription will be promptly terminated.</p>
				</div>
				
				<!--ul class="actions" ALIGN=center>
					<li><a href="http://bison.ph.bham.ac.uk/mailman/listinfo/asterostep" class="button special big">Subscribe Here </a></li>
				</ul-->
				
				<!--div class="container 100%">
					<div class="row 200%">
						<div class="12u$ 12u$(medium)">
							<div class="box">
								<header class="major" ALIGN=center>
									<h3>Subscribe</h3>
								</header>
								<div class="info-pair">
									<div class="header">
										<div class="label">Name</div>
									</div>
									<div class="content">
										<input type="text" class="csc-{recordid}-{fieldid}" />
									</div>
								</div>
								<div class="info-pair">
									<div class="header">
										<div class="label">Institute</div>
									</div>
									<div class="content">
										<input type="text" class="csc-{recordid}-{fieldid}" />
									</div>
								</div>
								<div class="info-pair">
									<div class="header">
										<div class="label">Email Address</div>
									</div>
									<div class="content">
										<input type="text" class="csc-{recordid}-{fieldid}" />
									</div>
								</div>
								<div class="info-pair">
									<div class="header">
										<div class="label">Do you wish to receive list mail batched in a daily digest?</div>
									</div>
									<form action="asteroSTEP_people.html">
										<input type="checkbox" name="digest" id="yes"> 
										<label for="yes">Yes</label>
										<input type="checkbox" name="nondigest" id="no"> 
										<label for="no">No</label>
									</form>
								</div>
								
								<ul class="actions" ALIGN=right>
									<li><a href="ThankYou.html" class="button special small">Submit</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div-->
			</section>
			
		<!-- Footer -->
			<footer id="footer">
				<div class="container">
					<ul class="copyright">
						<li>&copy; asteroSTEP</li>
						<!--li>Design: <a href="http://templated.co">???????</a></li-->
					</ul>
				</div>
			</footer>

	</body>
</html>
